=begin
= WebUnit
  Copyright(C) 2001 yuichi TAKAHASHI
  $Id: webunit.rb,v 1.1.1.1 2003/01/21 11:50:39 yuichi Exp $
=end

require 'webunit/webunit/utils'
require 'webunit/webunit/exception'
require 'webunit/webunit/assert'
require 'webunit/webunit/htmlelem'
require 'webunit/webunit/link'
require 'webunit/webunit/frame'
require 'webunit/webunit/image'
require 'webunit/webunit/jscript'
require 'webunit/webunit/testcase'
require 'webunit/webunit/cookie'
require 'webunit/webunit/params'
require 'webunit/webunit/form'
require 'webunit/webunit/parser'
require 'webunit/webunit/response'
require 'webunit/webunit/table'
begin
  require 'webunit/webunit/domwalker'
rescue LoadError
end

WebUnit::TestCase::new( 'nil?' ).setup
